Attribute VB_Name = "Module1"
Sub main()
Dim oMsg As New CDO.Message

oMsg.From = "user2@ywd.extest.microsoft.com"
oMsg.To = "user1@ywd.extest.microsoft.com"
oMsg.Subject = "Test Mail"
oMsg.Send

Set oMsg = Nothing
End Sub
